uuid: 22d3f1da-1407-4e07-9cab-289b58cce627
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_content
    - node.type.news_page
  module:
    - text
id: node.news_page.field_content
field_name: field_content
entity_type: node
bundle: news_page
label: Содержимое
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
